/**
 * Theme Name: Libero
 * Template:   astra
 * 
 */
/* inter-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/inter-v20-latin-regular.woff2') format('woff2'),
       url('assets/fonts/inter-v20-latin-regular.ttf') format('truetype');
}

/* inter-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/inter-v20-latin-italic.woff2') format('woff2'),
       url('assets/fonts/inter-v20-latin-italic.ttf') format('truetype');
}

/* inter-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/inter-v20-latin-600.woff2') format('woff2'),
       url('assets/fonts/inter-v20-latin-600.ttf') format('truetype');
}

/* inter-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/inter-v20-latin-700.woff2') format('woff2'),
       url('assets/fonts/inter-v20-latin-700.ttf') format('truetype');
}

/* Woodland-bold */
@font-face {
  font-display: swap;
  font-family: 'Woodland';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/ppwoodland-bold-webfont.woff2') format('woff2'),
       url('assets/fonts/ppwoodland-bold-webfont.woff') format('woff');
}
/* Woodland-ultralight */
@font-face {
  font-display: swap;
  font-family: 'Woodland';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/ppwoodland-ultralight-webfont.woff2') format('woff2'),
       url('assets/fonts/ppwoodland-ultralight-webfont.woff') format('woff');
}

:root {
	--kyellow: #F6A623;
	--kgreen: #59BB62;
	--kblack: #1E1D1D;
	--kflback: #191A23;
	--kblu: #46AFF7;
	--kgpurple: #6259bb;
	--kgclay: #bb6259;
	--kbfuxia: #f746af;
	--kblime: #aff746;
	--kwhite: #ffffff;
	--kmap: #f2efe9;
	--sp60: 60px;
	--sp20: 20px;
	--toggle-size: 36px;
	--stcn-gap: 114px;
}
body p, body ul, body li, body ol {
	font-family: Inter, sans-serif;
	font-weight: 400;
}
@media screen and (min-width:768.1px) and (max-width:1024px) {
	.hidetablet{
		display: none;
	}
}
@media screen and (max-width:768px) {
	.hidemobile{
		display: none;
	}
}
/* HEADER */
#wpadminbar, .headroom {
	max-width: 100vw !important;
}
#masthead * {
	font-family: Inter, sans-serif;
}
.topbarimg {
	height: 40px;
	width: auto;
	float: left;
	margin-right: 12px;
}
#a path.st3, #a path.st2 {
	fill: #000;
}
.ast-header-html-2 img {
	margin-right: 12px;
}
img.h100w90 {
	width: 90px;
	height: 100px;
	max-width: 90px;
}
.ast-header-html-2 p {
	font-size: 19px !important;
}
#ast-hf-menu-1 {
	gap: 8px;
}
#ast-desktop-header .ast-main-header-wrap .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center {
	grid-template-columns: 300px auto;
	grid-column-gap: 80px;
}
#primary-site-navigation-desktop.ast-flex-grow-1 {
	display: flex;
}
#ast-desktop-header .ast-builder-menu-1.ast-builder-menu.ast-flex.ast-builder-menu-1-focus-item.ast-builder-layout-element.site-header-focus-item, #ast-desktop-header .ast-main-header-bar-alignment, .main-navigation.ast-inline-flex, #ast-desktop-header #ast-hf-menu-1 {
	flex-grow: 1;
}
#masthead #ast-desktop-header .menu-link {
	line-height: unset;
	max-width: unset;
	width: unset;
	height: unset !important;
	display: block !important;
	padding: 12px 24px;
	text-transform: uppercase;
	font-size: 16px !important;
	font-weight: 700;
}
#masthead #ast-desktop-header .main-header-menu .menu-item {
	background: #59bb62;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
#masthead #ast-desktop-header .ast-builder-menu-1 .menu-item.current-menu-item > .menu-link {
	color: var(--kwhite) !important;
	font-weight: bold;
}
#masthead #ast-desktop-header .ast-builder-menu-1 .menu-item.current-menu-item,
.ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, 
.ast-builder-menu-1 .current-menu-ancestor > .menu-link  {
	background: var(--kyellow) !important;
}
#ast-desktop-header .ast-builder-menu-1 .menu-item:hover > .menu-link {
	color: #fff;
	background:transparent !important;
}
#masthead #ast-desktop-header .menu-item:hover 	{
	background: var(--kblu ) !important;
}
#masthead #ast-desktop-header .menu-link:hover 	{
	color: 	#fff !important;
	background:transparent !important;
}
.bgyellow .menu-link {
	background: var(--kyellow);
}
#masthead #ast-desktop-header .main-header-menu .menu-item:not(.sub-menu .menu-item) {
	text-align: center !important;
	display: flex;
	line-height: unset;
	height: unset;
	flex: 1;
	max-width: 225px;
}
#masthead #ast-desktop-header .sub-menu {
    background: #fff;
    border-radius: 0 0 8px 8px !important;
    padding: 0 6px 2px;
}
#masthead #ast-desktop-header .sub-menu .menu-item {
    margin: 4px auto;
}
.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link,
.ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, 
.ast-builder-menu-1 .current-menu-ancestor > .menu-link {
	color: #fff !important;
	background: transparent !important;
}
.ast-site-identity {
	padding: 0;
}
.ast-desktop .ast-primary-header-bar.main-header-bar, .ast-header-break-point #masthead .ast-primary-header-bar.main-header-bar {
	padding: 10px 0 !important;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {

	width: var(--toggle-size) !important;
	height: var(--toggle-size) !important;
}
.custom-logo-link {
	display: block;
}
.page .entry-header {
	margin-bottom: 0 !important;
}

/* FOOTER */
#colophon * {
	color: #fff;
	font-family: Inter !important;
	font-size: 17px;
}
.footer-social-inner-wrap {
	justify-content: center !important;
}
#menu-footer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}
.ast-builder-social-element {
	text-transform: uppercase;
}
#menu-footer li.menu-item {
	padding: 0;
}
#menu-footer .sub-menu {
	font-weight: 400;
}
#menu-footer .menu-link {
	text-align: center;
	padding: 0 !important;
	height: 33px !important;
}
#menu-footer .sub-menu li.menu-item .menu-link {
	line-height: 27px !important;
	height: auto !important;
}
#astra-footer-menu {
	flex-direction: column;
}
.ast-builder-grid-row-3-equal .ast-builder-grid-row {
	grid-template-columns: 45% 40% 15% !important;
}
/* 	HOME */
header.entry-header .post-thumb img, .ast-single-post-featured-section.post-thumb img {
	aspect-ratio: 3/1;
	width: 100vw !important;
	max-width: 100vw;
	min-height: 550px;
}
.ast-no-sidebar .site-content .ast-article-image-container--wide {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
}
.home .entry-header, .noentryheader .entry-header {
	display: none;
}
#main {
	position: relative;
}
.noentryheader #content .ast-container {
	margin-top: 0 !important;
}
video {
	max-width: 100% !important;
}
.s1overlay {
	position: absolute;
	top: 30px;
	color: #fff;
	font: normal normal bold 22px/23px Woodland;
}
.s1overlay .wp-block-heading {
	color: #fff;
}
.s1overlay p {
	font-family: Inter, sans-serif;
	font-weight: normal;
	font-size: 21px;
}
.wp-block-spacer {
	margin: 0 !important;
}
.fullwidth, .fullwidth img {
	width: 100%;
}
.flex2col {
  display: flex !important;
  flex-wrap: wrap !important;
  gap: 20px 90px !important;
  padding: 0 50px !important;
}
.featureslist {
  flex: 0 calc(50% - 45px) !important;
  flex-wrap: wrap !important;
  grid-template-columns: 150px auto;
}
.featureslist p, .featureslist li {
	font: normal normal normal 19px/23px Inter !important;
}
.featureslist .wp-block-media-text__media {
  max-width: 95px;
  width: 95px;
  margin: 0 25px;
  padding: 0 17px;
}
.featureslist .wp-block-media-text__content {
	padding-left: 0 !important;
}
.indented-list .wp-block-group p:first-child {
	display: ruby;
}
.indented-list .inlineicon {
	align-items: center;
	display: flex;
}
#bg001-tab-07 {
    background-image: url(/wp-content/uploads/001-tab-07.png);
    background-size: 120%;
}
.bgphotobottom {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 120%;
}
.wp-block-columns {
	column-gap: 50px;
}
.w100p img {
	width: 100%;
}
.spbetw {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.tripbox.tripcards-only-container {
    flex-wrap: wrap;
    row-gap: 30px;
}
.tripbox.tripcards-only-container .tripcard {
    flex: 0 calc(33% - 20px);
}
.tripmeta, 
h6.stage-number,
.stagesummary span,
.stagesummary span h4,
.wp-block-button__link.wp-element-button,
.wp-block-button__link,
.wp-element-button {
	font-family: Inter, sans-serif !important;
}
.p60 {
	padding: var(--sp60) !important;
}
.bgblack {
	background: var(--kblack);
}
.bgmap {
	background: var(--kmap);
}
.s1box {
	border-radius: 24px;
	gap: 24px;
}
.upper {
	text-transform: uppercase;
}
/* SENTIERO */
#content .ast-container {
	margin: 0 auto;
	max-width: 1200px;
}
.stagecontainer {
	display: flex;
	flex-direction: row;
}
.stage, .relative {
	position: relative;
}
.tripmode-item .stagecontainer {
	flex-direction: column;
	row-gap: 30px;
	flex: auto;
}
.tripmode-item .stagecontainer .stage {
	display: flex;
	position: relative;
	gap: 24px;
	color: var(--kwhite, #fff);
}
.stagecode {
	font-size: 21px;
	font-weight: bold;
	background: var(--kblu);
	padding: 2px 10px;
	display: inline-block;
	color: #fff;
	width: fit-content;
}
.tripbox .stage .stage-image {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}
.stage-image img {
	width: 100%;
	border-radius: 16px;
}
.metastage {
	display: flex;
	flex-direction: row;
	font-family: Inter, sans-serif;
	font-weight: 400;
	font-size: 19px;
	flex-wrap: wrap;
	column-gap: 7px;
	margin-top: 7px;
}
.stage h4 {
	margin: 15px 0;
}
.stage .button {
	align-self: center;
	margin-left: auto;
}
.stage p, .stage span {
	margin: 0;
}
.metastage span {
	font-weight: normal;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single-tripmode .stagecontainer {
	flex-wrap: wrap;
	gap: 24px var(--stcn-gap);
}
.single-tripmode .stagecontainer, .single-stage .stagecontainer {
	margin-bottom: 40px;
}
.single-tripmode .stagecontainer .stage {
	flex: 0 calc(33% - (var(--stcn-gap)*2/3));
}
.tripmode-item {
	margin: 72px 0;
}
.gpx .waymark-map.waymark-map-container.leaflet-container, .gpx .waymark-elevation-container.elevation-detached {
	display: none !important;
}
.gpx .waymark-shortcode .waymark-header {
	border: none !important;
}

.gpx .waymark-shortcode.waymark-container {
    margin: 0;
}
.gpx > a {
    height: 46.4px;
    background: var(--kgreen);
    padding: 0 20px;
    line-height: 46.4px;
    color: #fff;
    border-radius: 6px;
}
.gpx {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}
.heightprofile .waymark-map, .heightprofile .waymark-header {
	display: none;
}
.axis text {
	font-size: 14px !important;
	font-weight: 400 !important;
	fill: #888 !important;
	font-family: Inter, sans-serif !important;
}
.waymark-elevation-container .elevation-control.elevation .area {
	stroke: transparent !important;
	stroke-width: 0px !important;
}
.elevation-control.elevation .axis line, .elevation-control.elevation .axis path {
    stroke: #888 !important;
    stroke-width: 1.5 !important;
}
.elevation-control.elevation .mouse-focus-line {
    stroke: var(--kyellow) !important;
}
.elevation-control.elevation .mouse-focus-label-text {
	fill: var(--kblack) !important;
	font-weight: 400 !important;
}
.elevation-control.elevation .mouse-focus-label {
	fill: var(--kyellow) !important;
}
.elevation-control.elevation.magenta-theme {
    background: var(--kmap, #f2efe9) !important;
}
.magenta-theme.elevation-control.elevation .background {
    background-color: transparent !important;
	padding-top: 10px;
}
.elevation-control.elevation .grid .tick line {
    stroke: #ddd !important;
}
.elevation-summary .summaryvalue {
    font-weight: 400 !important;
}
.elevation-summary .summarylabel {
    font-weight: 700 !important;
}
.waymark-elevation-container .elevation-control.elevation .elevation-summary {
	padding: 20px 10px 10px !important;
}
.tripbox > div {
	border-radius: 24px;
	box-shadow: 0px 8px 12px 6px #00000026;
	padding: 24px;
}
.tripcard {
	background-repeat: no-repeat;
	background-position: center center;
	flex: 0 0 430px;
	background-size: cover;
	filter: grayscale(1);
	transition: 0.5s ease all;
	overflow: hidden;
	min-height: 530px;
	box-sizing: border-box;
}
.tripcard:hover {
	filter: grayscale(0);
	transition: 0.5s ease all;
}
.tripbox {
	display: flex;
	column-gap: 33px;
}
.tripbox .stage .stage-image img {
    max-width: 64px;
	aspect-ratio: 1/1;
}
.tripbox .stage h4 {
	color: var(--kwhite, #fff);
}
.tripbox .metastage h4 {
    flex: 0 100%;
    margin: 0;
}
.tripbox .metastage {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	column-gap: 10px;
}
.tripbox .stage .pois,
.tripbox .stage .stage-number,
.tripbox .stage .difficulty,
.tripbox .stage .stagesummary span strong,
.single-stage .stagecontainer .stage h4,
.single-stage .stagecontainer .stagetime strong,
.single-tripmode .stagecontainer .stagetime strong {
	display: none;
}
.stagesummary .stage-number {
	margin: 6px 0 !important;
}
.tripbox .stage .stagesummary span {
	font-size: 18px;
}
.tripmode-item .stagecontainer .stage .metastage {
    width: 100%;
}
.tripmode-item .stagecontainer .stage .metastage .jstrong {
    margin-left: 20px;
}
.tripmode-item .stagecontainer .stage .metastage span {
    font-size: 16px;
}
.stage_code {
	background: var(--kblu);
	color: var(--kflback);
	font-size: 12px;
	position: absolute;
	top: 4px;
	right: 4px;
	padding: 4px 8px 2px;
	border-radius: 12px;
	font-family: Inter, sans-serif;
	line-height: 15px;
}
.tripmode-item:nth-child(2n+1) .stage_code {
	color: #fff;
}
.tripmode-item:nth-child(2n+1) .tripbox > div {
    background-color: var(--kflback);
    color: #fff !important;
}
.tripmode-item:nth-child(2n) .tripbox span, .tripmode-item:nth-child(2n) .tripbox h4 {
	color: var(--kblack, #000);
}
.tripmode-item:nth-child(2n+1) .tripbox h2,
.tripmode-item:nth-child(2n+1) .tripbox h5, 
.tripbox.tripcards-only-container .tripcard:nth-child(2n+1),
.tripbox.tripcards-only-container .tripcard:nth-child(2n+1) h2 {
    color: #fff;
}
.tripcard::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: linear-gradient(to bottom, #fff8 20%, #fff0 60%);
}
.tripmode-item:nth-child(2n+1) .tripcard::before,
.tripbox.tripcards-only-container .tripcard:nth-child(2n+1)::before {
	background: linear-gradient(to bottom, #0008 20%, #0000 60%);
}
/* SINGLE TRIPMODE */
.ast-container, .ast-container-fluid {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.single-tripmode .ast-container, .single-stage .ast-container {
    flex-direction: column;
}
.single-tripmode .stage h4 {
	display: none;
}
.single-tripmode .stage span:not(.pois), .single-stage .stage span:not(.pois) {
	font-size: 12px;
}
.stage .pois {
	display: block;
	font-weight: 400;
	font-size: 14px;
	text-indent: -10px;
	margin-left: 22px;
}
h2.stagestitle {
	margin-top: 24px;
	margin-bottom: 24px;
}
.metafields {
    display: flex;
    flex-wrap: wrap;
}
.metafields > div {
    flex: 0 50%;
	font-family: Inter, sans-serif;
}
.metafields .value {
    font-weight: 400;
}
.metaftitle::after {
	content: ":";
}
.metaftitle {
	margin-right: 7px;
}
.difficulty {
	font-size: 12px;
	font-weight: 400;
}
.pois {
    font-size: 14px;
}
.pois i {
    margin-right: 5px;
}
.distance {
    flex: auto;
}
.difficulty, .metastage h4, .pois {
    flex: 0 100%;
}
.distance, .differenceheight {
	font-size: 12px;
	flex: 0 0 auto;
}
.the-content-final {
	margin: 48px 0 120px;
}
/* WAYMARK MAP */
.waymark-link {
    color: var(--kgreen);
}
.waymark-meta .waymark-link {
    display: none;
}
.waymark-map {
	border-left: 10px solid var(--kmap, #f2efe9) !important;
	border-right: 10px solid var(--kmap, #f2efe9) !important;
	border-bottom: 10px solid var(--kmap, #f2efe9) !important;
}
.waymark-shortcode {
    border: none !important;
}
.waymark-title {
    display: none !important;
}
.waymark-header {
    display: flex;
    background: #fff !important;
	border: 10px solid var(--kmap, #f2efe9) !important;
}
.waymark-link {
	display: flex;
	flex-direction: row-reverse;
	align-items: baseline;
	gap: 10px;
}
.waymark-shortcode .waymark-header .waymark-meta {
    margin: 20px;
    height: 240px !important;
    top: 0px;
    left: 120px;
    right: unset;
    border-radius: 16px;
    border: 1px solid #ddd;
}
.guten-content > div {
	margin-bottom: 60px;
}
.waymark-marker:not(.waymark-marker-1):not(.waymark-marker-2):not(.waymark-marker-3):not(.waymark-marker-4):not(.waymark-marker-5):not(.waymark-marker-6):not(.waymark-marker-7):not(.waymark-marker-8):not(.waymark-marker-9):not(.waymark-marker-10):not(.waymark-marker-11)
  .waymark-marker-icon.waymark-icon-text {
	width: max-content !important;
	display: block !important;
	font-family: Inter, Helvetica, Arial, sans-serif !important;
	font-weight: 400 !important;
	font-size: 13px !important;
	line-height: 15px !important;
	height: 15px !important;
	background: #fff8 !important;
	padding: 0 2px !important;
	border-radius: 3px !important;
}
/* SINGLE STAGE */
.entry-header {
	margin-left: 0 !important;
}
.poicontainer .stage {
	display: flex;
	margin-top: 10px;
	gap: 24px;
}
.poicontainer .stage div.img {
    flex: 0 21%;
    max-width: 82px;
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	display: flex;
}
.poicontainer .stage div.img img {
    width: 82px;
    max-width: 82px;
    border-radius:21px; 
    -webkit-border-radius: 21px;
}
.poicontainer .stage h4 {
	margin: 0 0 7px 0;
}

.single-stage .stagecontainer .stage {
    flex:  1 !important;
}
.single-stage .stagecontainer {
    gap: 24px;
}
.acf-intro ol, .color-list {
  counter-reset: numero;
  list-style: none; 
  padding-left: 0;
}

.acf-intro ol > li, .color-list > li {
  counter-increment: numero;
  position: relative;
  padding-left: 30px;
}

.acf-intro ol > li::before, .color-list > li::before  {
  content: counter(numero);
  position: absolute;
  left: 0;
  color: #000;
  font-weight: bold;
  font-family: Woodland, Georgia, serif;
  font-size: 21px;
  background: var(--kgreen);
  height: 26px;
  width: 26px;
  text-align: center;
  border-radius: 20px;
  color: var(--kwhite);
  line-height: 26px;
}
.acf-intro p {
	margin-bottom: 10px !important;
}
.mediaradius24 img {
	border-radius: 24px;
}
/* LEGENDA */
.legend {
	font-family: Inter, sans-serif;
	font-size: 18px;
	margin-top: 20px;
	display: flex;
	background: var(--kmap, #f2efe9) !important;
	padding: 30px;
	margin-bottom: 0;
}
.legend .title {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}
.legend > div {
  margin-bottom: 5px;
}
.legend .label {
  margin-left: 10px;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: -0.5px;
}
.legend .line {
  display: inline-block;
  width: 30px;
  height: 3px;
  vertical-align: middle;
}
.legend > div {
	flex: 1;
}
.linearossa .line {
  background: #b31727;
}
.linearancio .line {
  background: #e96b2f;
}
.lineablu .line {
  background: #1927d7;
}
.lineaverde .line {
  background: #58be2c;
}
.lineagialla .line {
  background: #c0c530;
}
.pin {
	display: inline-block;
	height: 25px;
	width: 25px;
	border-radius: 50% 50% 0 50%;
	transform: rotate(45deg);
	margin-bottom: 10px;
	font-family: Ionicons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	position: relative;
}
.pin::before {
	position: relative;
	line-height: 25px;
	transform: rotate(-45deg);
	display: block;
	font-size: 14px;
}
.stazione .pin::before {
	content: "\f3b4";
}
.molo .pin::before {
	content: "\f36a";
}
.fermatabus .pin::before {
	content: "\f36d";
}
.molo .pin {
	background: #FB8500;
}
.stazione .pin {
	background: #FFFFFF;
}
.fermatabus .pin {
	background: #BB6259;
}
.vmid {
	display: flex;
	align-items: center;
}

/* Nuove linee */
.linea508 .line {
  background: #e2151d;
}
.linea507 .line, .linea587 .line {
  background: #ba1aa0;
}
.linea506 .line {
  background: #43b056;
}
.linea593 .line {
  background: #2e51d6;
}


/* NAV */
.nav {
    display: flex;
    font-family: Inter, sans-serif;
}
.nav .nav-btn {
    flex: 1;
}
.nav .allstages {
    text-align: center;
}
.nav .nav-next {
    text-align: right;
}
.nav .nav-btn {
    color: var(--kblack, #000);
}
.nav .nav-btn.btn-inactive {
	opacity: 0.25;
	cursor: default;
	pointer-events: none;
	text-decoration: none;
}
.nav a.nav-btn:hover span {
    background: var(--kgreen);
    color: var(--kwhite, #fff) !important;
}
.nav .nav-btn > span {
    padding: 15px 10px;
}
/* PSACP */
.psacp-post-carousel-wrap.psacp-design-18 .psacp-post-overlay {
	background: var(--kgreen);
}
.psacp-style-mngr-1 .owl-nav .owl-prev, .psacp-style-mngr-1 .owl-nav .owl-next {
	border-radius: 50%;
	font-size: 30px;
	width: 41px;
	height: 41px;
	text-align: center !important;
	line-height: 33px !important;
}
.psacp-style-mngr-1 .owl-nav .owl-next {
	margin-right: 20px
}
.psacp-style-mngr-1 .owl-nav .owl-prev {
	margin-left: 20px;
}
.psacp-style-mngr-1 .psacp-post-title {
	margin: 0 !important;
	text-align: center;
}
.psacp-style-mngr-1 .psacp-post-img-bg {
	height: 265px !important;
	background-size: contain;
	background-position: top center !important;
}
.flexify {
	display: flex;
}
.gapcolumn120 {
	column-gap: 120px !important;
}

/* PODCAST */
.podcast iframe {
	max-width: 50%;
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}
/* query loop */
ul.podcast {
	padding: 20px !important;
	border-radius: 24px;
	background: #005394;
}
.podcast > .wp-block-post {
	color: var(--kwhite);
}
.podcast .entry-content, .podcast h2 {
	margin: 0 !important;
}
.podcast h2 {
	font-family: Inter, sans-serif;
	font-size: 16px;
}
.podcast h2 a {
	color: var(--kwhite);
	font-size: 16px;
	font-weight: 700;
}
.podcast p {
	margin: 0 0 10px 0;
}
.podcast p {
	display: none;
}
.podcast .mejs-container, .podcast .mejs-container .mejs-controls, .podcast .mejs-embed, .podcast .mejs-embed body {
	background: transparent !important;
}

/* podcast carousel */
.podcar .mejs-container {
	width: 100% !important;
}
.podcar .sp-pcp-post {
	border-radius: 24px !important;
}
.podcar .sp-pcp-post.right-thumb .pcp-post-thumb-wrapper {
	flex: 0 0 25%;
}
.podcar .sp-pcp-post-details-content * {
	color: #fff !important;
	font-family: Inter, sans-serif;
	text-align: left;
}
.podcar .mejs-container .mejs-controls, .podcar .mejs-container {
	background: transparent;
}
.podcar .pcp-button-next.swiper-button-next, .podcar .pcp-button-prev.swiper-button-prev {
	width: 40px !important;
	height: 40px !important;
	top: calc(50% - 20px) !important; 
	border-radius: 50% !important;
	border-color: var(--kgpurple) !important;
}
.podcar .pcp-button-next.swiper-button-next i, .podcar .pcp-button-prev.swiper-button-prev i {
	color: var(--kgpurple) !important;
}
.podcar .pcp-button-next.swiper-button-next:hover, .podcar .pcp-button-prev.swiper-button-prev:hover {
	background: var(--kyellow) !important;
	border-color: var(--kflback) !important;
}
.podcar .pcp-button-next.swiper-button-next:hover i, .podcar .pcp-button-prev.swiper-button-prev:hover i {
	color: var(--kflback) !important;
}
.podcar .pcp-button-next.swiper-button-next {
	right: 0 !important;
}
.podcar .pcp-button-prev.swiper-button-prev {
	right: unset !important;
	left: 0 !important;
}
.podcar .swiper-container {
	padding: 0 60px !important;
}

/* CONTATTI */
.page-id-275 .entry-title {
	display: none;
}

/* MENU MOBILE */
.ast-builder-menu-mobile .menu-link {
	font-size: 24px;
	line-height: var(--mobilemenuline);
	text-transform: uppercase;
}
.ast-builder-menu-mobile .ast-menu-toggle {
	box-shadow: none !important;
	line-height: var(--mobilemenuline) !important;
}
.ast-icon svg {
	margin: 0 10px !important;
}
.sub-menu .ast-icon svg {
	margin: 0 !important;
}
.ast-builder-menu-mobile .sub-menu .menu-link {
	line-height: 1.5 !important;
	margin: 20px 0;
}
.ast-submenu-expanded .sub-menu {
	border-bottom: 3px solid var(--kgreen) !important;
}

/* ========== COMUNI A MOBILE + TABLET (max-width: 1024px) ========== */
@media screen and (max-width: 1024px) {
	:root {
		--sp60: 40px;
		--sp20: 15px;
	}

	.tripbox {
		flex-direction: column;
		row-gap: 20px;
	}

	.tripmode-item .stagecontainer .stage {
		flex-direction: column;
	}

	.s1overlay {
		position: relative;
		top: 0;
	}
	.s1overlay p {
		line-height: 1.5;
	}
	.s1overlay, .s1overlay .wp-block-heading {
		color: var(--kblack) !important;
	}

	.mobp30row {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	article.page {
		margin: 0;
	}
	.entry-content .wp-block-columns {
		padding-left: 0;
		padding-right: 0;
	}

	.legend {
		flex-direction: column;
		padding: 20px;
	}
	.legend > div > div:not(.vmid) {
		--tind: 44px;
		text-indent: calc(-1 * var(--tind));
		margin-left: var(--tind);
		line-height: 1.15;
		margin-bottom: 6px;
	}

	.is-layout-flex.is-stacked-on-mobile,
	.wp-block-media-text.is-stacked-on-mobile {
		display: flex;
		flex-direction: column !important;
		flex-wrap: nowrap;
		row-gap: 24px;
	}
	.indented-list > .wp-block-group:not(:first-child) {
		flex-direction: column;
		align-items: start;
		gap: 0;
		margin: 10px 0 !important;
		line-height: 1.35;
		font-size: 15px;
	}
	.indented-list > .wp-block-group:not(:first-child) p {
		flex-basis: unset;
	}
	#bg001-tab-07 {
		padding: 24px 24px 220px !important;
	}
	.mobile-alit-start {
		align-items: start !important;
	}
	.tripbox .stage .stage-image img {
		max-width: 100%;
		aspect-ratio: unset;
	}
}
/* ========== MOBILE ONLY (max-width: 768px) ========== */
@media screen and (max-width: 782px) {
	:root {
		--mobilemenuline: 72px;
	}

	.tripbox.tripcards-only-container .tripcard:first-child {
		flex: 0 0 100%;
	}
	.tripbox.tripcards-only-container .tripcard {
		flex: 0 0 calc(50% - 20px);
	}

	.tripcard {
		aspect-ratio: 1/1 !important;
		flex: 1 1 auto;
		min-height: unset;
	}

	header.entry-header .post-thumb img,
	.ast-single-post-featured-section.post-thumb img {
		min-height: unset;
	}
	.ast-no-sidebar .site-content .ast-article-image-container--wide {
		max-height: 300px;
	}

	.p60 {
		padding: var(--sp60) !important;
	}
	#colophon > div {
		padding-left: 20px;
		padding-right: 20px;
	}
	.ast-builder-grid-row-3-equal .ast-builder-grid-row {
		grid-template-columns: 1fr !important;
	}
	.footer-social-inner-wrap {
		display: flex;
		row-gap: 15px;
	}
	#colophon .ast-builder-html-element p,
	#colophon .ast-builder-html-element p strong,
	#colophon .ast-builder-html-element a {
		font-size: 15px;
		line-height: 1.5;
	}
	.site-footer-primary-section-3 {
		order: 1;
	}
	.site-footer-primary-section-2 {
		order: 3;
	}
	.site-footer-primary-section-1 {
		order: 2;
	}
	#colophon * {
		text-align: center !important;
	}
	#colophon .site-footer-section {
		margin-bottom: 40px;
	}
	#colophon .site-above-footer-wrap .site-footer-section {
		margin-bottom: 0;
		margin-top: 20px;
	}
	#ast-mobile-header .custom-logo {
		max-width: calc(100% - 44px) !important;
	}

	.grid-stack-mobile {
		grid-template-columns: 1fr !important;
	}
	.grid-stack-mobile .wp-block-media-text__media {
		float: left;
	}

	#bg001-tab-07 {
		min-height: 580px;
		background-size: contain;
	}

	.featureslist {
		display: block;
		margin-top: 30px !important;
	}
	.featureslist .wp-block-heading {
		margin-bottom: 50px;
		font-size: 24px;
	}
	.featureslist p, .featureslist li {
		font-size: 18px !important;
		line-height: 1.5 !important;
	}
	.featureslist .wp-block-media-text__content {
		padding-top: 15px !important;
	}

	.inline-summary {
		text-align: left !important;
	}
	.inline-summary > span {
		display: inline-block;
		width: 100%;
	}
	.inline-summary > span::after {
		display: none;
	}

	.metafields > div {
		flex: 0 100%;
		line-height: 1.15;
		margin-bottom: 8px;
	}
	.single-tripmode .stagecontainer .stage {
		flex: 0 100%;
	}

	.mobp10col {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.stack-mobile {
		flex-direction: column !important;
		align-items: stretch !important;
	}

	.nav .nav-btn {
		font-size: 12px;
		text-transform: capitalize;
		line-height: 1.25;
	}
	.nav-btn > span {
		padding: 10px 2px !important;
	}
	.nav-btn.nav-next > span i {
		float: right;
		padding-top: 1px;
	}

	.stagecontainer,
	.stagestitle {
		flex-direction: column;
		flex-wrap: nowrap !important;
		max-width: 480px;
		margin: 0 auto;
	}
}

/* ========== TABLET ONLY (768.1px – 1024px) ========== */
@media screen and (min-width:782.1px) and (max-width:1024px) {
	:root {
		--stcn-gap: 40px;
	}
	.ast-builder-grid-row-3-equal .ast-builder-grid-row {
		grid-template-columns: 40
	}
	
	.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
		display: flex;
		flex-wrap: wrap;
		padding: 0 40px;
		gap: 60px 0 !important;
	}
	.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row .site-footer-primary-section-1 {
		flex: 0 100%;
	}
	.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row .site-footer-primary-section-2 {
		flex: 0 60%;
	}
	.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row .site-footer-primary-section-3 {
		flex: 0 40%;
	}
	#astra-footer-menu {
		justify-content: start;
	}
	#astra-footer-menu .menu-item {
		align-items: start;
	}
	#astra-footer-menu .menu-link {
		padding: 0 !important;
	}
	.tripmode-item .stagecontainer {
		flex-direction: row !important;
		flex-wrap: wrap;
		gap: 84px;
	}
}
/* ========== DESKTOP ( min 1024px) ========== */
@media screen and (min-width:1024.1px) {
	.hidedesktop{
		display: none;
	}
	.featimg-grad .post-thumb::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		display: block;
		background: linear-gradient(to bottom, #0003 0%, #0008 20%, #000b 100%);
	}
	.featimg-grad	 .post-thumb {
		position: relative;
	}

}
/* ========== Little DESKTOP ( min 1024px - max 1366px) ========== */
@media screen and (min-width:1024.1px) and (max-width: 1366px) {
	#masthead #ast-desktop-header .menu-link {
		padding-left: 5px;
		padding-right: 5px;
	}
	#ast-hf-menu-1 {
		align-items: stretch !important;
	}
}